/* .main-reate body {background: #d2e2e8 url(../../images/reate/px.png) repeat;text-align: center;font-family: Arial;margin: 0px;padding: 0px;} */
.main-reate h1,.main-reate h2,.main-reate h3,.main-reate h4,.main-reate h5,.main-reate ul,.main-reate li{ padding: 0px; margin: 0px; }
.main-reate a img{border: 0px;}



/* TOP UL */
.main-reate ul.main_link {clear:left;float: left;list-style: none;margin: 10px 0px 0px 61px;padding: 0px; }
.main-reate ul.main_link li{float: left;margin-right: 5px;}
.main-reate ul.main_link li,.main-reate ul.main_link li a{color: #12506b;font-size: 10px;text-decoration: none;}

/* .main-reate {clear: left;text-align: left; width: 1084px;margin: 0 auto;} */
.main-reate {clear: left;text-align: left; width: 776px;margin: 0 auto;}
/* .main-reate .global {clear: left;float: left;width: 1084px;background: url(../../images/reate/bg.png);} */
.main-reate .global {clear: left;float: left;width: 776px;}
/* .main-reate .page{clear:left;float:left;background: url(../../images/reate/header.png);background-repeat: no-repeat;background-position:top left; width: 1084px;} */
.main-reate .page{clear:left;float:left;background: url(../../images/reate/reate-header.jpg);background-repeat: no-repeat;background-position:top left; width: 776px;}


.main-reate .sur_title{float: right;margin-right: 0;margin-top: 20px;width: 570px;color: #096890; font-weight: bold; font-size: 20px;font-family: Arial; }
.main-reate .header_title {float: right;margin-top:20px; margin-right: 0;width: 570px;color: #096890; font-weight: bold; font-size: 28px;font-family: Arial;background:none;text-align:left;text-transform:none;line-height:32px; }

/* CONTENT */
/* .main-reate .content{float: left;padding-left: 228px;padding-right: 96px;width: 760px;margin-top: 20px;margin-bottom: 20px;} */
.main-reate .content{float: left;padding-left: 0;padding-right: 0;width: 760px;margin-top: 20px;margin-bottom: 20px;}
.main-reate .text{float: left;}
.main-reate .content .left{float: left;clear: left; width: 494px;text-align: center;}
.main-reate .content .left img{ width: 460px; }
.main-reate .content .right{float: left; width: 451px;padding-right: 15px;}

.main-reate .content h2{color: #096890; font-weight: bold; font-size: 18px;font-family: Arial;text-align: justify;}
.main-reate .content h3{clear: both;margin-top: 20px;color: #ea5d10 !important; font-weight: bold; font-size: 16px;font-family: Arial;text-align: justify;background:none !important;line-height:19px !important;text-transform:none !important;padding-left:0 !important;}
.main-reate .content p{font-size: 14px;font-family: Arial;text-align: justify; }
.main-reate .content p b{color: #096890;}
.main-reate .content p.legend{font-size: 10px;}
.main-reate .content a{ text-decoration: none;color: #ea5d10;}
.main-reate .content ul{margin-left: 35px; }
.main-reate .content ul li{margin-top: 10px; }
.main-reate .content h3.titre1{clear:none;padding-top: 50px;}

/* Infographies */
.main-reate .content .flash_vert{ float:left;margin-top: 15px;margin-right:25px;}
.main-reate .content .flash_bleu{ float:left;margin-top: 15px;margin-right:25px;}


/* FOOTER */
/* .main-reate .footer{clear: left;padding-left: 61px;padding-top: 15px;background: url(../../images/reate/footer.png); height: 78px;width: 1023px;} */
.main-reate .footer{clear: left;padding-left: 61px;padding-top: 15px; height: 78px;width: 715px;}
.main-reate .footer a{margin-left: 40px;text-decoration: none;color: #000;font-size: 12px;}

/* .main-reate .footer2{clear: left;padding-left: 61px;padding-top: 5px;background: url(../../images/reate/footer2.png); height: 166px;width: 1023px;} */
.main-reate .footer2{clear: left;padding-left: 0;padding-top: 5px; height: 166px;width: 715px;}
.main-reate .footer2 .left{float: left;clear: left;width: 360px;padding-left: 0;margin-right: 20px;}
.main-reate .footer2 .right{float: left; width: 395px;padding-right: 15px;}

.main-reate .footer2 p{font-size: 13px;}
.main-reate .footer2 ul{padding-left: 30px;}
.main-reate .footer2 li{font-size: 13px;color: #ea5d10;margin-left: 15px;}
.main-reate .footer2 li a{color: #ea5d10;text-decoration: none;}

/* GENERAL */
.main-reate .orange {color: #ea5d10;}		
.main-reate .blue {color: #096890; text-transform: uppercase; font-size: 20px; font-weight: bold;}

.main-reate div.class-image{margin:0 20px 0 0;}
.main-reate p{text-align:justify;}
.main-reate h2,.main-reate h3,.main-reate h4{color:#103A78;}
.main-reate h2{font-size:28px;}
.main-reate h3{font-size:20px !important;background:none !important;text-transform:none !important;padding-left:0 !important;padding-top:20px !important;}
.main-reate h4{font-size:18px !important;clear:both;margin:10px 0;}
.main-reate h5{margin:10px 0;color:#EA5D10;font-size:16px;text-align:justify;}
.main-reate div.object-left{margin:10px 10px 0 0;}
.main-reate h6{padding-top:20px;clear:both;}